/*///////////////// SEARCH FORM //////////////////*/

#search .form-text {
	border:1px solid silver;
	padding:0 0.5em;
/* 	width:10em; */
	width:135px;
	margin-left: 20px;
}

#banner_menu ul.nice-menu-down {
	position:relative;
	top:-5px;
	position: relative;
	margin-bottom: -14px;
}

.heading, #main .heading, #main h2.title {
	background:url("images/arw-r-12x20.png") no-repeat scroll 100% 2px Transparent;
}

.title_line {
	height:4px;
}